<?xml version="1.0"?>
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml">
<wml>

	<card id="card1" title="moregw" newcontext="true">
	<p>
		Card 1 ... <br/>
		<!-- The following variables will not be defined
		     until the other cards in this deck are entered. 
		 -->
		card1 var1 = $(card1_var1) <br/>
		card2 var1 = $(card2_var1) <br/>
		card3 var1 = $(card3_var1) <br/>
		<do type="accept" name="card2" label="Next Card">
			<go href="#card2">
				<setvar name="card1_var1" value="val_1"/>
			</go>
		</do>

	</p>
	</card>
</wml>
